Epson l3060 l220 tarayıcı kurulumu

(Özgür) #1

İyi günler arkadaşlar. Pardus ta yeniyim.
Epsonun sitesinden tarayıcı ve yazıcıların driverlarını indirdim. Yazıcı lsb yi kurunca halloldu ama tarayıcılar için ciddi sıkıntı çekiyorum.
Galiba pardus un arşivinde yok tarayıcıların istediği programlar. source.liste debian us ftp sini ekledim ama yine de tarayıcıları halledemedim.
Yardımcı olursanız sevinirim.
Saygılar.

0 Likes

(Özgür) #2

İyi günler arkadaşlar. Konuyu biraz daha ayrıntılı anlatayım istedim.

Epson yazıcı+tarayıcılar ile sıkıntı çekiyorum. Epson l3060, l220 vb. 8 cihaz var.

Akıllı tahtalar için Pardusetap ı kurunca;
Yazıcılar için terminalden lsb yi kuruyorum. Epson’ın sitesinden indiridiğim yazıcı drıver ını kuruyorum. Sorun çözülüyor.
Tarayıcılar için siteden indirdiğim driver da core.deb dosyasını kurmaya kalkınca

Error: this apckage is uninstallable.
Dependency is not satisfiable: libatkmm-1.6-1v5 (>=2.24.0)

uyarısı veriyor.

Source.list de o dosyayı indirebilecek ftp adresi yok. Bu dosyayı internetten aratıp bulunca kurmak istediğim zaman başka bir dosya için bu uyarıyı veriyor. Bu şekilde 5 6 dosya boyunca uyarılar veriyor ve sonuçta hiç bir şey elde edemiyorum.

Pardus 19.1 i kurunca;
Yazıcılar için lsb’yi kuramıyorum çünkü source.list de ki ftp de lsb yok diyor.

‘lsb’ paketi için kurulum adayı yok.
diye uyarı veriyor.

Tarayıcı için core.deb i kurmaya çalışınca sorunsuz kuruluyor.

Özellikle okuldaki akıllı tahtalar için pardusetap için tarayıcıyı nasıl kuracağım konusunda yardımcı olabilirseniz sevinirim. Saygılar.

0 Likes